/*A:visited {text-decoration: none; color: #336699;}
A:active {text-decoration: none; color: #003366;}
A:hover {text-decoration: underline;}*/

.siteIdentifier {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #ffffff}
.hlNormal {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #003399; text-decoration: none}
.hlBox {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff}

.hlSmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399 }
.textFooter { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
.linkNormalNavi { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold ; color: #ffffff; text-decoration: none}
.hlContent { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #000000}
.hlContentFett { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000}

.listBulletsTeaser { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #000000 }
.textDate { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000 ; font-weight: bold}
.hlParagraph { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000 ; font-weight: bold }
.linkSmallCST { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #003366; text-decoration: none }
.linkNormalGroß { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366; text-decoration: none }
